<?php
include(dirname(__FILE__) . '/../header.php');
?>
<h2>プラン空きカレンダー</h2>

<?php 
echo 'プラン名:' . $plan_name . "<br />\n";
echo 'サービス期間:' . substr($start_date, 0, 10) . '～' . substr($end_date, 0, 10);
echo $contents;
?>

<?php
include(dirname(__FILE__) . '/../footer.php');
?>
